.wrap {
    width: 92%;
    max-width: 1140px;
    margin: 0 auto;
}
.ticket-wrap{
   padding:50px 0;
}
.ticket-detail-inner .ticket-wrap {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}
.ticket-detail-inner .ticket-wrap .ticket-detail-box {
    width: 48.42105%;
    background: #fff;
    margin-bottom: 3.15789%;
    padding: .9rem .9rem 1.2rem;
    border:solid 1px #DDD;
}
.ticket-detail-inner .ticket-wrap .ticket-detail-box .league {
    width: 100%;
    margin-bottom: .5rem;
    padding: .4rem;
    font-weight: bold;
    color: #fff;
    text-align: center;
    line-height: 1.4;
    letter-spacing: .05em;
    background: #000;
}
.ticket-detail-inner .ticket-wrap .ticket-detail-box .league.po1 {
    background: #008969;
}
.ticket-detail-inner .ticket-wrap .ticket-detail-box .league.po2 {
    background: #F6C904;
}
.ticket-detail-inner .ticket-wrap .ticket-detail-box .league.po3 {
    background: #e0576f;
}
.ticket-detail-inner .ticket-wrap .ticket-detail-box .ticket-detail-head {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-align-items: center;
    align-items: center;
    margin-bottom: 1rem;
}
.ticket-detail-inner .ticket-wrap .ticket-detail-box .ticket-detail-head .team-box {
    width: 35.50725%;
    text-align: center;
}
.ticket-detail-inner .ticket-wrap .ticket-detail-box .ticket-detail-head .team-box .game {
    font-size: 12px;
    font-size: 1.2rem;
    letter-spacing: .05em;
}
.ticket-detail-inner .ticket-wrap .ticket-detail-box .ticket-detail-head .team-box .img {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
    min-height: 100px;
}
.ticket-detail-inner .ticket-wrap .ticket-detail-box .ticket-detail-head .team-box .team {
    margin-top: 1rem;
    letter-spacing: .05em;
}
.ticket-detail-inner .ticket-wrap .ticket-detail-box .ticket-detail-head .date-box {
    position: relative;
    z-index: 1;
    width: 28.98551%;
    text-align: center;
}
.ticket-detail-inner .ticket-wrap .ticket-detail-box .ticket-detail-head .date-box .date {
    margin-bottom: .5rem;
    font-family: 'bleagueFont';
    font-size: 44px;
    font-size: 4.4rem;
    font-weight: bold;
    line-height: 1;
    letter-spacing: .1em;
}
.ticket-detail-inner .ticket-wrap .ticket-detail-box .ticket-detail-head .date-box .date span {
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 700;
    font-size: 40%;
    letter-spacing: .01em;
}
.ticket-detail-inner .ticket-wrap .ticket-detail-box .ticket-detail-head .date-box .date span.sat {
  color: #47a2ff;
}
.ticket-detail-inner .ticket-wrap .ticket-detail-box .ticket-detail-head .date-box .date span.sun {
  color: #ff3939;
}
.ticket-detail-inner .ticket-wrap .ticket-detail-box .ticket-detail-head .date-box .time {
    font-family: 'bleagueFont';
    font-size: 18px;
    font-size: 1.8rem;
    line-height: 1;
    letter-spacing: .1em;
}
.ticket-detail-inner .ticket-wrap .ticket-detail-box .ticket-detail-head .date-box .place {
  margin: 1rem 0 .5rem;
}
.ticket-detail-inner .ticket-wrap .ticket-detail-box .ticket-detail-head .date-box p {
    font-weight: bold;
}
.ticket-detail-inner .ticket-wrap .ticket-detail-box .ticket-detail-head .date-box .place span {
  display: inline-block;
  width: 84px;
  padding-bottom: .1rem;
  letter-spacing: .05em;
  line-height: 1.5;
  background: #fff;
  border: 1px solid #24292e;
}
.ticket-detail-inner .ticket-wrap .ticket-detail-box .ticket-detail-head .date-box .pref {
    color: #999;
    letter-spacing: .05em;
}
.ticket-detail-inner .ticket-wrap .ticket-detail-box .ticket-detail-head .team-box {
    width: 35.50725%;
    text-align: center;
}
.ticket-detail-inner .ticket-wrap .ticket-detail-box .ticket-detail-head .team-box p {
    font-weight: bold;
}
.ticket-detail-inner .ticket-wrap .ticket-detail-box .ticket-detail-btn ul {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-justify-content: center;
    justify-content: center;
}
.ticket-detail-inner .ticket-wrap .ticket-detail-box .ticket-detail-btn ul li {
    width: 250px;
}
.ticket-detail-inner .ticket-wrap .ticket-detail-box .ticket-detail-btn ul li a {
    display: block;
    padding: 3px 0 4px;
    font-weight: bold;
    text-align: center;
    background: #fff;
    border-radius: 30px;
    transition: all .3s ease-in-out;
}
.ticket-detail-inner .ticket-wrap .ticket-detail-box .ticket-detail-btn ul li.check a {
    color: #000;
    border: 2px solid #000;
}
.ticket-detail-inner .ticket-wrap .ticket-detail-box .ticket-detail-btn ul li.check a:hover {
  color: #fff;
  background: #000;
}
.ticket-detail-inner .ticket-wrap .ticket-detail-box .ticket-detail-btn ul li.buy a {
  color: #f31918;
  border: 2px solid #f31918;
}
.ticket-detail-inner .ticket-wrap .ticket-detail-box .ticket-detail-btn ul li.buy a:hover {
  color: #fff;
  background: #f31918;
}
.ticket-detail-inner .ticket-wrap .ticket-detail-box .ticket-detail-head .date-box:after {
    position: absolute;
    z-index: -1;
    content: "VS";
    top: 50%;
    left: 50%;
    font-family: 'bleagueFont';
    font-size: 130px;
    font-size: 13rem;
    font-weight: bold;
    color: #f2f1f1;
    line-height: 1;
    letter-spacing: .1em;
    transform: translate(-50%, -50%);
}
.ticket-detail-inner ul.display-nav{
    display: flex;
    width:520px;
    margin:50px auto 0;
    justify-content: space-between;
}
.ticket-detail-inner ul.display-nav li{
    width:250px;
}
.ticket-detail-inner ul.display-nav li a{
    padding:5px 0;
}
.ticket-detail-inner ul.display-nav li a:hover{
    color:#FFF;
}
@media screen and (max-width: 767px){
.wrap {
    width: 100%;
}
.ticket-wrap{
   padding:20px 0;
}
.ticket-detail-inner {
    margin-top: 0rem;
}
.ticket-detail-inner .ticket-wrap .ticket-detail-box {
    width: 100%;
    margin-bottom: .5rem;
    padding: 0.66667%;
}
.ticket-detail-inner .ticket-wrap .ticket-detail-box .league {
    width: 100%;
    margin-bottom: .5rem;
    padding: .4rem;
    font-weight: bold;
    color: #fff;
    text-align: center;
    line-height: 1.4;
    letter-spacing: .05em;
    background: #000;
}
.ticket-detail-inner .ticket-wrap .ticket-detail-box .v-div {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-align-items: center;
    align-items: center;
    width: 100%;
}
.ticket-detail-inner .ticket-wrap .ticket-detail-box .ticket-detail-head {
    width: 60.81081%;
    margin-left: 3.37838%;
}
.ticket-detail-inner .ticket-wrap .ticket-detail-box .ticket-detail-head .team-box {
    width: 27.77778%;
}
.ticket-detail-inner .ticket-wrap .ticket-detail-box .ticket-detail-head .team-box .img {
    width: 90%;
    margin: auto;
    min-height: 60px;
}
.ticket-detail-inner .ticket-wrap .ticket-detail-box .ticket-detail-head .team-box .team {
    font-size: calc((14 - 12) * ((100vw - 375px) / (1140 - 375)) + 1.2rem);
}
.ticket-detail-inner .ticket-wrap .ticket-detail-box .ticket-detail-head .date-box {
    width: 44.44444%;
}
.ticket-detail-inner .ticket-wrap .ticket-detail-box .ticket-detail-head .date-box .date {
    font-size: calc((40 - 22) * ((100vw - 375px) / (1140 - 375)) + 2.2rem);
}
.ticket-detail-inner .ticket-wrap .ticket-detail-box .ticket-detail-head .date-box .date span {
    font-size: 50%;
}
.ticket-detail-inner .ticket-wrap .ticket-detail-box .ticket-detail-head .date-box .time {
    font-size: calc((18 - 13) * ((100vw - 375px) / (1140 - 375)) + 1.3rem);
}
.ticket-detail-inner .ticket-wrap .ticket-detail-box .ticket-detail-head .date-box .place {
    margin: .3rem 0 0;
}
.ticket-detail-inner .ticket-wrap .ticket-detail-box .ticket-detail-head .date-box .place span {
    width: 65px;
}
.ticket-detail-inner .ticket-wrap .ticket-detail-box .ticket-detail-head .date-box .place span {
    font-size: calc((14 - 11) * ((100vw - 375px) / (1140 - 375)) + 1.1rem);
  }
.ticket-detail-inner .ticket-wrap .ticket-detail-box .ticket-detail-head .date-box .pref {
    font-size: calc((14 - 11) * ((100vw - 375px) / (1140 - 375)) + 1.1rem);
}
.ticket-detail-inner .ticket-wrap .ticket-detail-box .ticket-detail-btn {
    width: 24.32432%;
    margin-right: 3.37838%;
}
.ticket-detail-inner .ticket-wrap .ticket-detail-box .ticket-detail-btn ul li {
    width: 100%;
    min-width: 86px;
}
.ticket-detail-inner .ticket-wrap .ticket-detail-box .ticket-detail-btn ul li a {
    padding: 3px 0 4px;
    font-size: 13px;
    font-size: 1.3rem;
}
.ticket-detail-inner .ticket-wrap .ticket-detail-box .ticket-detail-head .date-box:after {
    font-size: 80px;
    font-size: 8rem;
}
.ticket-detail-inner ul.display-nav{
    display: flex;
    width:90%;
    margin:35px auto 0;
    justify-content: space-between;
}
.ticket-detail-inner ul.display-nav li{
    width:48%;
}
.ticket-detail-inner ul.display-nav li a{
    padding:3px 0;
    font-size:1.2rem;
}
}